@media only screen and (min-width: 1920px) {	

.item_container {
	display: block;
	color: #fff;
	font-size: 30px;
	text-align: center;
	-moz-box-sizing: border-box;
	background-color: #F1F1F1;
	margin-left: 2%;
  	margin-bottom: 2%;
	margin-right: 0%;
	float: right;
	width: 23%;
}
.item_container:nth-of-type(4n) {
	display: block;
	color: #fff;
	font-size: 30px;
	text-align: center;
	-moz-box-sizing: border-box;
	background-color: #F1F1F1;
	margin-left: 2%;
  	margin-bottom: 2%;
	margin-right: 0%;
	float: right;
	width: 23%;
}
}

@media only screen and (max-width: 1919px) and (min-width: 1680px){

.item_container {
	display: block;
	color: #fff;
	font-size: 30px;
	text-align: center;
	-moz-box-sizing: border-box;
	background-color: #F1F1F1;
	margin-left: 0.5%;
  	margin-bottom: 0.5%;
	margin-right: 0%;
	float: right;
	width: 24%;
}
.item_container:nth-of-type(4n) {
	display: block;
	color: #fff;
	font-size: 30px;
	text-align: center;
	-moz-box-sizing: border-box;
	background-color: #F1F1F1;
	margin-left: 0.5%;
  	margin-bottom: 0.5%;
	margin-right: 0%;
	float: right;
	width: 24%;
}
}

@media only screen and (max-width: 1679px) and (min-width: 1440px){
	
.item_container {
	display: block;
	color: #fff;
	font-size: 30px;
	text-align: center;
	-moz-box-sizing: border-box;
	background-color: #F1F1F1;
	margin-left: 0.5%;
  	margin-bottom: 0.5%;
	margin-right: 0%;
	float: right;
	width: 24.425%;
}
.item_container:nth-of-type(4n) {
	display: block;
	color: #fff;
	font-size: 30px;
	text-align: center;
	-moz-box-sizing: border-box;
	background-color: #F1F1F1;
	margin-left: 0.5%;
  	margin-bottom: 0.5%;
	margin-right: 0%;
	float: right;
	width: 24.425%;
}
}

@media only screen and (max-width: 1439px) and (min-width: 769px) {
	
.item_container {
	display: block;
	color: #fff;
	font-size: 30px;
	text-align: center;
	-moz-box-sizing: border-box;
	background-color: #F1F1F1;
	margin-left: 1%;
  	margin-bottom: 1%;
	margin-right: 0%;
	float: right;
	width: 24%;
}
.item_container:nth-of-type(4n) {
	display: block;
	color: #fff;
	font-size: 30px;
	text-align: center;
	-moz-box-sizing: border-box;
	background-color: #F1F1F1;
	margin-left: 1%;
  	margin-bottom: 1%;
	margin-right: 0%;
	float: right;
	width: 24%;
}
}

@media only screen and (max-width: 768px) and (min-width: 641px) {
	
.item_container {
	display: block;
	color: #fff;
	font-size: 30px;
	text-align: center;
	-moz-box-sizing: border-box;
	background-color: #F1F1F1;
	margin-left: 2%;
  	margin-bottom: 2%;
	margin-right: 0%;
	float: right;
	width: 32%;
}
.item_container:nth-of-type(3n) {
	display: block;
	color: #fff;
	font-size: 30px;
	text-align: center;
	-moz-box-sizing: border-box;
	background-color: #F1F1F1;
	margin-left: 0%;
  	margin-bottom: 2%;
	margin-right: 0%;
	float: right;
	width: 32%;
}
}

@media only screen and (max-width: 640px) and (min-width: 481px) {
	
.item_container {
	display: block;
	color: #fff;
	font-size: 30px;
	text-align: center;
	-moz-box-sizing: border-box;
	background-color: #F1F1F1;
	margin-left: 2%;
  	margin-bottom: 2%;
	margin-right: 0%;
	float: right;
	width: 48%;
}
.item_container:nth-of-type(4n) {
	display: block;
	color: #fff;
	font-size: 30px;
	text-align: center;
	-moz-box-sizing: border-box;
	background-color: #F1F1F1;
	margin-left: 0%;
  	margin-bottom: 2%;
	margin-right: 0%;
	float: right;
	width: 48%;
}
}

@media only screen and (max-width: 480px) {
	
.item_container {
	display: block;
	color: #fff;
	font-size: 30px;
	text-align: center;
	-moz-box-sizing: border-box;
	background-color: #F1F1F1;
	margin-left: 0%;
  	margin-bottom: 5%;
	margin-right: 0%;
	float: right;
	width: 100%;
}
.item_container:nth-of-type(4n) {
	display: block;
	color: #fff;
	font-size: 30px;
	text-align: center;
	-moz-box-sizing: border-box;
	background-color: #F1F1F1;
	margin-left: 0%;
  	margin-bottom: 5%;
	margin-right: 0%;
	float: right;
	width: 100%;
}

}



